﻿	@import url(http://fonts.googleapis.com/css?family=Jura:600,400);

@font-face {
    font-family: 'bankgothic_lt_btlight';
    src: url('http://airflowseat.it/assets/css/bg/bankgothic-light-webfont.eot');
    src: url('http://airflowseat.it/assets/css/bg/bankgothic-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://airflowseat.it/assets/css/bg/bankgothic-light-webfont.woff') format('woff'),
         url('http://airflowseat.it/assets/css/bg/bankgothic-light-webfont.ttf') format('truetype'),
         url('http://airflowseat.it/assets/css/bg/bankgothic-light-webfont.svg#bankgothic_lt_btlight') format('svg');
    font-weight: normal;
    font-style: normal;
}


body {
    position: relative;
    background-color: #fff;
    font-size: 16px; font-family: 'bankgothic_lt_btlight', sans-serif;
    color: #000;
}

h2,h3,h4,h5,h6{ color:#000;}
h1 {
	 
	font-size:23px;
	margin-bottom:5px;
}

h2 {
	font-size: 26px; 
	margin-bottom:15px;
 }
h3{margin-bottom:1pxfont-size: 1px;
	font-size: 20px;
}
h5{text-align:centerline-height: 1px;
	font-size: 1px;
}
p{ 
	margin-bottom:20px;
 	font-size:18px;
}
a{text-decoration:none}
a:hover{text-decoration:none;color: #005ca9;
}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small{margin-left:12px;font-size:15px;font-style:italic;color:#000;line-height:5px;letter-spacing:0}


/********** BOOTSTRAP MODIFICATIONS **********/
.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    background-color: transparent;
    color: #EFEFEF;
    text-decoration: none;
}
.navbar {
    box-shadow: 3px 3px 4px rgba(0, 0, 0, 0.1);
    margin-bottom: 0;
}
/* Navbar Tweaks */
.navbar-inner{
    border:none;
    border-radius: 0px;
    background: #005ca9;
background-image:linear-gradient(to bottom, #005ca9, #004f9e);
}
.navbar-inverse .navbar-inner {
    background-color: #353535;
    background-repeat: repeat-x;
	border-color: transparent;text-align: center;
	background-image: none;
}
.main-navigation .nav > li > a {
    color: #EFEFEF;
    font-family: 'bankgothic_lt_btlight', sans-serif;
 	margin-bottom: -5px;
    text-shadow: none;
    text-transform: uppercase;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
}
.main-navigation .nav > li > a:hover{
     color: #a1a1a1;
     box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.125) inset;
}
.main-navigation .nav > li:last-child > a{
    border-right: none;
}
.navbar-inverse .logo:hover,
.navbar-inverse .nav > li > a:hover,
.navbar-inverse .logo:focus,
.navbar-inverse .nav > li > a:focus {
  color: #ffffff;
}

.navbar-inverse .logo {
    color: #FFFFFF;  padding: 20px;
}

.navbar-inverse .navbar-text {
  color: #666;
}

.navbar-inverse .nav > li > a:focus,
.navbar-inverse .nav > li > a:hover {
  color: #fff;
  background-color: transparent;
}

.navbar-inverse .nav .active > a,
.navbar-inverse .nav .active > a:hover,
.navbar-inverse .nav .active > a:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-inverse .navbar-link {
  color: #a1a1a1;
}

.navbar-inverse .navbar-link:hover,
.navbar-inverse .navbar-link:focus {
  color: #ffffff;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {

        
}
.navbar .nav {
    display: inline-table;
    float:none;
}
.nav-collapse.collapse{
    text-align: center;
}
.navbar .nav > .active > a,
.navbar .nav > .active > a:hover,
.navbar .nav > .active > a:focus {
  color: #a1a1a1;
  text-decoration: none;
  background-color: transparent;
 
}
.span8{
	margin-left: 0px;
}
.gmmap{ 
 
}
div.storelocator-marker h3{
font-size: 15px;	 text-align: left; margin-bottom: 4px; padding: 0px;
}

div.storelocator-marker p{
font-size: 12px;	
}
/* Carousel Tweak */
.carousel{
 margin-bottom: 0px;
}
.carousel-control{
    left:40px;
}
/* HR Tweak */
hr {
  margin: 20px 0;
  border: 0;
  border-top: 1px dashed #eeeeee;
  border-bottom: 1px dashed #bfbfbf;
}

#sticky{
    z-index: 9999;
}
/********** HEADER WRAP **********/
 
header{ background: #fff; padding: 15px;
    text-align: center;
}
.btn-welcome {
    margin-top: 15px;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #005ca9;
    background-image: none;
    *background-color: #005ca9;
    background-repeat: repeat-x;
   border-radius: 0px;
}

.btn-welcome:hover,
.btn-welcome:focus,
.btn-welcome:active,
.btn-welcome.active,
.btn-welcome.disabled,
.btn-welcome[disabled] {
    color: #ffffff;
    background-color: #005ca9;
    *background-color: #005ca9;
}
/********** WELCOME WRAP **********/
#product {
	width: 100%;
	padding-bottom:  0px;
	padding-top: 30px;
    background:#005ca9;
	
 	color:#fff; 
    text-align: left;
}
#product .row{
	 background-position: top left  ; background-repeat: no-repeat; min-height: 550px;
 
margin: 0px;padding: 0px;
} 
#product .container {
	padding:0px;
}
#product h1{ 
	font-size:22px; text-align: right;
	line-height:28px;
}
#product h2 {
	font-size:35px; text-align: right;
	line-height:56px;
}
#product h4 {
    margin-top: 20px;
	}
#product .btn-info{
    margin-top:30px;
}

#product p{ font: normal 0.9em/1.6em "Arial", Arial, Helvetica, Geneva, sans-serif;
	text-align: right; 
	letter-spacing: 0.07em;
}

/****** Icons *********/
#icons{
	padding-bottom: 20px;
}
#icons h2{
	text-align: center;
}

#icons p{
	font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

#dealerswrap{
	margin-top: 20px;
}
#dealerswrap p { 
 
		font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	
}

/********** Welcome_2  WRAP **********/
#welcomewrap_2 {
    width: 100%;
    background: url(../img/topbg5.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;;
    min-height: 400px;
    text-align:center;
}

#welcomewrap_2 .boxcolor {
    clear: both;
    margin: 50px;
    opacity: 1;
}

#welcomewrap_2 h1 {

    font-family: 'Jura', sans-serif;    
    font-size: 25px;
    color:#fff;
    padding:20px;
    text-shadow: 2px 1px #5B5B5B;
}

/********** SERVICE WRAP **********/
#servicewrap {
    border-top: 1px solid #D4D4D4;
    display: block;
    padding-top: 30px;
    /*text-align: center;*/
}

#servicewrap h2 {
	text-align:left;
	margin-left:5px;
	border-left:10px #ec602f solid;
	padding-left:10px;
}
#servicewrap h2, #servicewrap h1, #servicewrap h5{
    color:#ffffff;
}

#servicewrap p {
    color: #FFFFFF;

    font-family: 'Jura', sans-serif;    font-size: 16px;
    letter-spacing: 0.2px;
    line-height: 24px;
    margin: 25px 0;
}

/********** EXAMPLE SECTION **********/
#example {
	width:100%;
	background:#fff;
	display:block;
	text-align:center;
	margin-bottom:0px;
	border-top:1px gray solid;
}
#example h2 {
    font-size: 25px;
    text-transform: uppercase;
}
#example p {

    font-family: 'Jura', sans-serif;    text-transform: uppercase;
}
/********** ABOUT WRAP **********/
#about{
    background: none repeat scroll 0 0 #FFFFFF;
}
#aboutwrap {
    background: none repeat scroll 0 0 #FFFFFF;
    display: block;
    text-align: center;
}
#aboutwrap h2 {
    margin-left: 5px;
    padding-left: 3px;
    text-align: center;
}

#aboutwrap h3 {

    font-family: 'Jura', sans-serif;
	font-weight:400;
	font-size: 25px;
	color: #005ca9;
}

#aboutwrap h4 {
    font-family: 'Jura', sans-serif;

	font-weight:400;
	font-size: 25px;
	line-height:30px;
	color:#8a8a8a;
}

#aboutwrap p {
	text-align:center;
}
.mybio{
    text-align: left !important;
}
.model-intro {
    border-top: 1px solid #BBBBBB;
    padding: 10px 10px 50px !important;
}
/********** folio WRAP **********/
#foliowrap {
    width: 100%;
    background: url(../img/mac.jpg) no-repeat center center fixed; 
	  -webkit-background-size: cover;
	  -moz-background-size: cover;
	  -o-background-size: cover;
	  background-size: cover;;
    min-height: 400px;
    text-align:center;
}
#foliowrap_2 p{
		font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	
	
}
#foliowrap .boxcolor{
	margin-top:150px;
	clear: both;
	opacity: 1;
	background: #353535;
	}

#foliowrap h1 {

 	font-size:60px;
	color:#fff;
	padding:20px;
}

/********** folio WRAP 2 **********/
#foliowrap_2{
    background: #FFFFFF;
}
#foliowrap_2 h2 {
    margin-left: 5px;
    padding-left: 3px;
    text-align: center;
}

#foliowrap_2 h3 {

    font-family: 'bankgothic_lt_btlight', sans-serif;    font-size:20px;
     text-align: center;
    text-transform: uppercase;
}
#foliowrap_2 p{
		font: normal 0.9em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	
	
}
/********** PRICE WRAP **********/
#pricewrap {
	text-align:center;
	display:block;
}

#pricewrap h2 {
	padding:20px;
}

/********** Contacts anchor **********/
#contact{
    background: #ffffff;
}
/********** FOOTER WRAP **********/
#footer {
    width: 100%;padding-top: 40px;
     padding-bottom: 45px;
    text-align:center;
}
#footerwrap h2 {
    color: #FFFFFF;
    margin-bottom: 40px;
    margin-left: 5px;
    padding-left: 3px;
    text-align: center;
}

#footerwrap h3 {
    font-family: 'Jura', sans-serif;

	font-weight:400;
	font-size:30px;
	color:#fff;
	text-align:left;
    margin:5px;
}

#footerwrap h4 {
    font-family: 'Jura', sans-serif;

	font-weight:400;
	font-size:22px;
	line-height:28px;
	color:#fff;
    margin:5px;

}

#footerwrap p {
    font-family: 'Jura', sans-serif;

	font-weight:400;
	font-size:22px;
	line-height:28px;
	color:#8a8888;
	padding-top:20px;
	margin-bottom:10px;
    margin:5px;
    text-align: left;
}
#footerwrap p i{
    color:#fff;
    padding-right: 10px;
}

/********** MAP SECTION **********/
#map {
	display:block;
	width:100%;
	margin:0px;
}

/********** MASKS **********/
/* Services Hover */
.mask {
	display:block;
	padding:10px;
	line-height:20px;
	}

.mask:hover {
	/*background-color:#fff;*/
}

/* folio Image Hover */
.mask2 img {
	margin: 0 auto;
	max-width: 100%;
	display: block;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
	box-shadow: 0px 0px 0px 4px rgba(0,0,0,0.2);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.mask2 img:hover{
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=99)";
    filter: alpha(opacity=99);
	opacity: 0.8;
}
.mask i {
    padding: 10px;
    text-shadow: 1px 1px #FFFFFF, 2px 2px #BBBBBB;
}
.progress{
    border-radius: 0;
    height: 30px;
}
.progress .bar-skills {
    float: left;
    width: 0;
    height: 100%;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    background-color: #bbb;
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: width 0.6s ease;
    -moz-transition: width 0.6s ease;
    -o-transition: width 0.6s ease;
    transition: width 0.6s ease;
}

/********** FOUNDERS ABOUT DESIGN **********/
.about_item{
	margin:0px 9px 19px 8.33px;
	/*background-color:#fff;*/
	min-height:100px;
}

.about_item_center{
	width:100%;
	position:relative;
	z-index:1;
}
.about_item_center img {
    box-shadow: 0 0 0 5px rgba(0, 0, 0, 0.05);
    height: auto;
    width: 100%;
}
.about_item_center p{
	color:#8a8a8a;
	font-size:16px;
	text-align:left;
	margin:5px;
	padding:0px 0px 20px 0px;
}

/********** folioS ITEMS **********/
.folio_item{
	margin:0px 9px 19px 8.33px;
	background-color:#fff;
	min-height:100px;
}

.folio_item_center{
	width:100%;
	position:relative;
	z-index:1;
}

.folio_item_center img{
	border:0px;
	width:100%;
	height:auto;

}

.folio_item h3 {
	padding:10px;
}
/*Social Media Box*/
#social-media {
    background: none repeat scroll 0 0 #000000;
    bottom: 0;
    display: block;
    height: 40px;
    position: fixed;
    width: 100%;
    z-index:9999;
}
.social-container{
    text-align: center;
    display:inline-block;
}
.social-container-models {
    padding: 5px 0 !important;
    text-align: center;
}
.social-container-models i{
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
    padding-right: 5px;
    text-shadow: 1px 1px #FFFFFF, 2px 2px #BBBBBB;
}
.social-container-models i:hover{
    opacity: 0.6;
}
a[class^="s-icon"]{
    height:24px;
    width:24px;
    display:block;
    float: right;
    margin:8px 5px;
}

.container{

}

#logout{
	float: right; margin-right: 100px;
}

#langselect{ position: absolute; margin-right: 40px; margin-top: 20px;  right: 10px;
	width: 200px; 
	
}
.span3{ margin-left: 0px;  
	margin-right: 0px;
}
/********** CLIENTS LIST **********/
.clients {
	text-align:center;
	padding:20px;
}

.clients img{
	padding-bottom:20px;
}

/*Contact Form*/
input.span12, textarea.span12, .uneditable-input.span12 {
    width: 100% !important;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #ebebeb;
    border: 1px solid #1A1818;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border 0.2s linear 0s, box-shadow 0.2s linear 0s;
}
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    color: #212121;
    }
    
    
                  #map-canvas, #panel {  height: 500px; }
           #panel  { width: 300px; float: left; margin-right: 10px; }
           #panel .feature-filter label { width: 130px; }
    
    
    .storesearch{ margin-left: 15px; 
     }  
  
   .usermanuel{
   
          margin-left: auto; margin-right: auto;
   
   } #storelocator_canvas{   width: 100%; height: 480px;
 }
/********** MEDIA QUIERIES **********/
@media (max-width: 481px){#mobileoff{
	display: none; 
} #mobileon{
	display: block;
}

    #headerwrap {    margin: 0px;    padding-top: 10px !important;
    }
     		    #storelocator_canvas{ height: 170px;  width: 95%; }  
     		     }  
     	img.logo{
     		margin-top: 50px;
     	}	    
   #product .span5{
       	padding-right: 15px; padding-left: 15px; font-size: 13px;
       }
   #product .span6{ 
          	padding-right: 15px; padding-left: 5px; font-size: 15px;
          }
    
    .main-navigation .nav > li > a{
        border-right: none;
    }
  	
       	
       	#map-canvas, #panel { height: 500px; }
       	#panel  { width: 140px; float: left; margin-right: 10px; }
       	#panel .feature-filter label { width: 130px; }
       	
       	
        
    [data-tips]:after,
    [data-tips]:before { margin-left: 41px; display: inline-block;
        position: absolute;   
        z-index: 100; 		opacity: 0;  
    }
  
  
  [data-tips]:after {
  	content: attr(data-tips);
      width: 184px;
  	line-height: 20px;	padding: 10px 10px;
  	font-size: 14px;
  	text-align: left;
  	color: #fff;
  	background: #555;
  	border-radius: 5px;
  	text-shadow: 0 0 5px #000;
  	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
  	box-shadow: 0 0 5px rgba(0,0,0,0.3);
  	-moz-box-sizing: border-box;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;  
  	margin-left: -38px;
  }
  .iconcontainer{display:box;
  	width: 100%; border-bottom: 2px solid #999; margin-bottom: 5px; margin-top: 15px;
  }
  .iconcontainer img{  margin: 0 34%; margin-top: -35px; width: 120px;  text-align: center; 	
  
  } 
  .iconcontainer p{ 	
  	 text-align: center;
  }
    
}@media (max-width: 640px){ #gmaps{
	display: none;
}
    #headerwrap { 
        padding-top: 10px !important;
    }
    #headerwrap h1, #headerwrap h1 span{
        font-size:40px;
        line-height: 60px;
    }
    .main-navigation .nav > li > a{
        border-right: none; } 

       #map-canvas, #panel { height: 500px; }
       #panel  { width: 190px; float: left; margin-right: 10px; }
       #panel .feature-filter label { width: 130px; }
    
#product .span5{ width: 100%;
    	padding-right: 15px; padding-left: 15px; font-size: 13px;
    }
#product .span6{ width: 100%;
       	padding-right: 15px; padding-left: 5px; font-size: 15px;
       }
       .row{width: 100%;
       	
       }
.span3{ margin-left: 0px; float: left;
       	margin-right: 0px;
       }
  
#langselect{   
position: relative; margin: 10px 10px 10px 10px;  right: 10px;
 
	
}
#iconwrap{
	display: inline-box; width: 100%;
}
[data-tips]:after,
  [data-tips]:before { margin-left: 41px;
      position: absolute;   
      z-index: 100; 		opacity: 0;  
  }


[data-tips]:after {
	content: attr(data-tips);
    width: 184px;
	line-height: 20px;	padding: 10px 10px;
	font-size: 14px;
	text-align: left;
	color: #fff;
	background: #555;
	border-radius: 5px;
	text-shadow: 0 0 5px #000;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px rgba(0,0,0,0.3);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;  
	margin-left: -38px;
}
.span3{ margin-left: 0px; float: left;
       	margin-right: 0px; 
       }
       #storelocator_canvas{ margin-right: -10%;
       	
       }
  
}
@media (max-width: 979px) { 

    .main-navigation .nav > li > a{
        border-right: none;
    }
#headerwrap {
    margin-top: -20px;
    padding-top:160px;
}
#product .span5{ width: 95%;
    	padding-right: 15px; padding-left: 15px; font-size: 13px;
    }
#product .span6{ width: 95%;
       	padding-right: 15px; padding-left: 5px; font-size: 15px;
       }
 

              #map-canvas, #panel { height: 500px; }
       #panel  { width: 240px; float: left; margin-right: 10px; }
       #panel .feature-filter label { width: 130px; }
}
@media (min-width: 1024px) {
.iconpop img {
	width: 125px;
}
}
  
